令牌种子本机加密,
动态口令随手可得
基于 OATH 开放标准,兼容 Google Authenticator 等主流动态口令协议。提供动态口令(TOTP/HOTP)的生成、存储与多端加密云同步服务。
一个验证器,管理你的全部动态口令
功能取自客户端真实实现:扫码激活、动态码实时生成、粘贴即用,替换手边的多款验证器 App。
动态口令 · TOTP / HOTP
TOTP 时间同步(RFC 6238,支持自定义周期,默认 30/60 秒);HOTP 事件同步(RFC 4226,计数器递增动态口令),动态码随倒计时自动刷新。
扫码一键添加
对准二维码,识别 otpauth:// 激活链接;兼容 Google Authenticator 等主流验证器,也可手动输入令牌种子激活。
端到端加密云同步
登录后凭「空间短码」即可在多端间同步令牌;同步口令由你自行设置,仅本机加密使用、服务端不可见。
安全锁 · 生物识别
启动需 PIN 解锁,支持指纹 / 人脸(生物识别)快速解锁;PIN 可同步至云端,换机重装后同一账号登录即可恢复。
自动锁定
可设置空闲 30 秒 / 1 分钟 / 5 分钟自动锁定;开启需先启用安全锁,仅未操作(无触摸)时累计空闲时间。
令牌管理
支持搜索名称或发行者、按名称 / 添加排序;支持 Steam 5 位字母码,与 HMAC-SHA1 / SHA256 / SHA512、6 或 8 位动态码。
你的令牌种子,只有你能解密
数据主权与删除,与客户端《用户协议》《隐私政策》条款一致:默认仅存本机,云同步全程端到端加密,服务端零知识。
数据主权
令牌种子默认仅存储于您的设备;仅当您主动开启云同步并绑定同步空间后,才以端到端加密形式上送云端,任何第三方(包括服务方)均无法解密。
密文不可解密
云同步上传的令牌仅以端到端加密密文保存,服务端不具备解密密钥,不构成可读取的个人敏感信息;空间短码仅作标识,同步口令由您掌握。
安全审计与删除
登录、PIN 操作、同步等关键行为仅用于安全审计与风险排查;您可随时注销账号删除云端数据,注销后审计记录将匿名化处理。
基于 OATH 开放标准,兼容主流协议
与客户端「兼容性」页一致:支持 TOTP 时间同步、HOTP 事件同步与 Base32 种子编码,Google Authenticator 等主流验证器可互通迁移。
TOTP · 时间同步
RFC 6238,支持自定义周期(默认 30 / 60 秒)
HOTP · 事件同步
RFC 4226,计数器递增动态口令
种子编码
RFC 4648 Base32,与主流验证器互通导入
一次添加,全端同步
微信小程序与鸿蒙端使用同一套端到端加密体系,凭「空间短码」在多端间同步令牌与安全锁 PIN。
使用微信账号登录,扫码激活、动态码生成、端到端云同步与安全锁一应俱全,微信内即点即用,无需安装。
空间短码云同步使用华为账号(Account Kit)登录,支持指纹 / 人脸生物识别快速解锁,适配鸿蒙多设备生态。
华为账号云同步